ReferenceMCP servers
Get a character's MCP servers
The servers the character takes, in order, and which of their tools (null for all of them).
GET
secretKeyheader
AuthorizationBearer <sk_live_… or sk_test_… (a prefix and 40 base62 characters)>A secret key from the dashboard, sent as Authorization: Bearer sk_live_…. Live keys run real, charged calls; test keys (sk_test_…) run calls of at most 60 seconds, 20 a day per organization, never charged. Each key sees only its own env's calls, meetings, webhooks, memories and analytics. Publishable keys (pk_…) are refused.
character_id*stringThe character's id.
Match
^chr_[0-9A-Za-z]{20}$Example
"chr_4fT9kQ2mXw7LbN3pZs8V"The character's servers.
application/json- response
Example
{ "character_id": "chr_4fT9kQ2mXw7LbN3pZs8V", "mcp_servers": [ { "id": "mcps_7Lc2Vx9QbN4tWm1KzR8h", "name": "Calendar", "tools": [ "get_weather" ] } ]}character_id*CharacterIdA character's id.
Match
^chr_[0-9A-Za-z]{20}$Example
"chr_4fT9kQ2mXw7LbN3pZs8V"mcp_servers*array<>In order.
curl -X GET 'https://api.daxov.com/v1/characters/chr_4fT9kQ2mXw7LbN3pZs8V/mcp-servers'Example Response
{ "character_id": "chr_4fT9kQ2mXw7LbN3pZs8V", "mcp_servers": [ { "id": "mcps_7Lc2Vx9QbN4tWm1KzR8h", "name": "Calendar", "tools": [ "get_weather" ] } ]}